
@media screen and (max-width:768px){
.page_banner{height:348px;margin-top:84px;}
.bg-banner{height:348px;width:100%;}
.bg-banner .caption{width:100%;height:120px;padding-top:26px;}
.bg-banner .caption .same{margin:0 auto;text-align:center;}
.content .newProduct{margin:0 auto;}
.content .newProduct img{width:100%;margin:0 auto;}
.caption .captionMain{color:white;font-size:24px;margin-bottom:8px;}
.caption .captionSub{ color:white;font-size:12px;font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;}
.goSkip{cursor:pointer;margin-top:10px;}
.goSkip a{display:inline-block;color:white;font-size:8px;}
.goSkip a.buy{margin-left:56px;font-size:15px;color:#000000!important;width:60px;height:23px;line-height:25px;text-align:center;background:white;-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.swiper-button-prev{background-image:none!important;} 
.swiper-button-next{background-image:none!important;}	
.perList{margin-bottom:16px;}
.col-sm-12,.col-xs-12{padding-left:0!important;padding-right:0!important;}
.perList img{width:100%;}
.star .star-title{font-size:12px;color:#333333;padding-left:15px;padding-top:2px;}
.star{width:100%;}
.star .star-inner{
    display: -ms-flexbox;      
    display: -webkit-flex;    
    display: flex;            
    -webkit-flex-flow:row wrap;
    -moz-flex-flow:row wrap;
    -ms-flex-flow:row wrap;
    -o-flex-flow:row wrap;
    flex-flow:row wrap;
    -webkit-justify-content:space-around;
    -moz-justify-content:space-around;
    -ms-justify-content:space-around;
    -o-justify-content:space-around;
    justify-content:space-around;
    padding:0 2%;
   

}
.star .starSame{padding:20px;width:46%;margin:auto;height:210px;border:1px solid #ebeef0;margin-bottom:12px;}
.star .pic img{width:100%;}
.video i.initial{position:absolute;bottom:17px;left:30px;width:30px;height:30px;}
.wonder .videoTitle{padding-left:20px;}
.innerProduct .p_left{/*width:100%;margin-bottom:10px;*/padding:12px 15px;}
.innerProduct .p_right{padding:0 15px 12px;}
.innerProduct .p_right .pic_top{margin-bottom:10px;}
.play{margin-bottom:15px;}
.play .video{padding:0 15px;}
.star .des{color:#9f9f9f;font-size:10px;height:10px;line-height:10px;font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;}
.play .video img.coverPic{width:100%;}
.video img {border:0;vertical-align:middle;text-align:center;margin:0 auto;}  
.video i.start{position:absolute;top:50%;left:50%;margin-left:-24px;margin-top:-24px;}
.videoDetail{width:100%;}
.wonder .videoTitle{font-size:12px;color:#8797a4;margin-bottom:14px;font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;}
.videoDetail .play{width:100%;}
.videoOuter{width:100%;margin:0 auto;background:black;max-height:400px;}
.videoOuter video{background:black;max-height:400px;}
.videoOuter iframe{width:100%;height:300px;}    
.mfp-close {position:absolute;top:-36px!important;right:0!important;border-radius:50%;color:white!important;}
.star .product{font-size:12px;color:#595757;height:20px;line-height:20px;margin-top:15px;margin-bottom:8px;}
.star .star-title{font-size:12px;color:#8393a0;margin-bottom:14px;font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;}
.newcontact{position:fixed;
        bottom:0;
        left:0;
        width:100%;
        height:70px;
        line-height:70px;
        text-align:center;
        color:#ffffff;
        font-size:24px;
        background-color:#ca171d;
        z-index:1000;
    }


}
.newcontact a{display:block;width:100%;height:100%;color:#ffffff;align-items:center;}
.newcontact a img{vertical-align:middle;margin-top:-6px;}
.swiper-slide a.skipUrl{display:block;}
.bg-cover{background-color:#f7f8f9; }
.newProduct .perList{position:relative;}
a.linkBlock{overflow:hidden;display:block;width:100;height:100%;position:relative;}

.newProduct .perList img{border-radius:8px;cursor: pointer;transition:all 1s;}
.newProduct .perList img:hover{transform:scale(1.06);border-radius:4px;}

.play .video{overflow:hidden;}
.video img{cursor: pointer;transition:all 1s;}
.video img:hover{transform:scale(1.06);}

.perList .proText{position:absolute;width:100%;height:20%;left:0;top:0;text-align:center;}

.perList .proText .proText_inner{text-align:center;color:white;}
.perList .proText .proText_inner .proInner_top{padding-top:22px;font-size:18px;}
.perList .proText .proText_inner .proInner_bottom{/*padding-top:4px;*/}
.star .pic{width:100%;margin:0 auto;display:inline-block;text-align:center;}
.star .pic img{vertical-align:middle;text-align:center;}



.star .saleMoney{font-size:20px;color:#d10c18;margin-top:20px;}

.video{width:100%;position:relative;}
.wonder .video .videoText{position:absolute;left:0;top:70%;width:100%;height:30px;}
.wonder .video .videoText .textInner{text-align:center;color:white;}
.wonder .video .videoBorder{width:20px;border-bottom:1px solid white;position:absolute;top:80%;left:50%;margin-left:-10px;}



.page_banner a{text-decoration:none!important;}
.bg-banner img{width:100%;}

.caption .same{/*width:480px;*/opacity:0;
/*-webkit-transform:translate3d(0,2000px, 0);
transform:translate3d(0, 2000px, 0)*/}
.slides li.flex-active-slide .caption .same{opacity:1;
/*-webkit-transform:translate3d(0, 0, 0);
transform:translate3d(0, 0, 0)*/}

.slides li.flex-active-slide .caption .captionMain{-webkit-transition:all 1s ease-in-out .4s;
-moz-transition:all 1s ease-in-out .4s;
-ms-transition:all 1s ease-in-out .4s;
-o-transition:all 1s ease-in-out .4s;
transition:all 1s ease-in-out .4s;}

.slides li.flex-active-slide .caption .captionSub{-webkit-transition:all 1s ease-in-out 0.8s;
-moz-transition:all 1s ease-in-out 0.8s;
-ms-transition:all 1s ease-in-out 0.8s;
-o-transition:all 1s ease-in-out 0.8s;
transition:all 1s ease-in-out 0.8s;}
.slides li.flex-active-slide .caption .goSkip{-webkit-transition:all 1s ease-in-out 1.2s;
-moz-transition:all 1s ease-in-out 1.2s;
-ms-transition:all 1s ease-in-out 1.2s;
-o-transition:all 1s ease-in-out 1.2s;
transition:all 1s ease-in-out 1.2s;}

.star-inner .starSame a{display:block;width:100%;height:100%;cursor:pointer;}
.newProduct .innerProduct .a_block a{display:block;width:100%;height:100%;}
.goCamera{margin-top:8px;text-align:center;}
.goCamera span{color:#ca171d;border-bottom:1px solid #ca171d;}
.bg-banner .a_skip{display:block;width:100%;height:100%;}
/*.flexslider li{background-size:100% 100%!important;}*/
@media screen and (min-width:769px){
.page_banner{height:790px;width:100%;position:relative;z-index:10000;min-height:790px!important;}
.flexslider li{min-height:790px!important;}
.flexslider{height:100%;}
#head{position:absolute;z-index:1000;top:0;width:100%;margin:0 auto;}
.header{width:1280px!important;}
.bg-cover{width: 100%;height: 100%;background-size: auto 100%;background-position: center;}
.bg-banner{margin:0 auto;overflow:hidden;width:100%;height:790px;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size: cover;}
.bg-banner img{width:100%;height:100%;}
.bg-banner .caption{width:1280px;margin:0 auto; text-align:center;color:#fff;z-index:1000;padding-top:175px;width:100%;height:118px;}
.bg-banner .caption .m_auto{margin:0 auto;width:1280px;height:118px;text-align:center;}
.caption .same{margin-left:auto;margin-right:auto;}
.caption .captionMain{color:white;font-size:56px;line-height:45px;margin-bottom:21px;word-spacing:3px;letter-spacing:-2px;}
.caption .captionSub{ color:white;font-size:27px;line-height:28px;margin-bottom:10px;font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;word-spacing:3px;letter-spacing:-2px;}
.goSkip{cursor:pointer;margin-top:10px;font-size:14px;line-height:14px;font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;}
.goSkip a.knowMore:hover{color:#f88927;}
.goSkip a{display:inline-block;color:white;word-spacing:0;border-bottom:1px solid #fff;}
.content .newProduct img{width:100%;height:100%;} 
.col-md-4{padding-right:0!important;padding-left:8px!important;}

.newcontact{font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;position:fixed;
    bottom:8px;
    right:8px;
    width:150px;
    height:38px;
    line-height:38px;
    text-align:center;
    color:#ffffff;
    font-size:16px;
    background-color:#ca171d;
    z-index:1000;
}

/* 内容部分 */
.content{width:100%;}
.content .m_auto{width:1280px;max-width:1280px;margin:0 auto;}
.content .newProduct{margin:60px auto;}
.innerProduct .p_left,.innerProduct .p_right{float:left;width:640px;height:500px;overflow:hidden;}
.innerProduct .p_left img{height:500px;width:640px;object-fit:cover;}
.innerProduct .p_right{margin-left:20px;width:620px;}
.innerProduct .p_right div{height:240px;}
.innerProduct .p_right .pic_top{margin-bottom:20px;overflow:hidden;}
.innerProduct .p_right .pic_bottom{overflow:hidden;}
.innerProduct img{transition:all 1s;}
.innerProduct img:hover{transform:scale(1.06);}
.star{margin-bottom:60px;}
.wonder .videoTitle{font-size:22px;color:#8797a4;margin-bottom:18px;font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;}
.star .star-title{font-size:22px;color:#8797a4;margin-bottom:18px;font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;}
.star-inner .fl{float:left;position:relative;}
.star-inner .fl .learnMore{position:absolute;width:120px;font-size:14px;background-color:rgba(135,151,164,0.3);/*opacity:0.3;filter:alpha(opacity=30);*/color:#fff;left:82px;height:38px;text-align:center;line-height:38px;top:43px;}
.star-inner .star1{width:284px;}
.star-inner .starSame{height:370px;cursor:pointer;margin-left:12px;width:311px;}
.star-inner .starSame a{border:1px solid #dbe0e4;}
.star .product{font-size:24px;color:#333333;height:20px;line-height:20px;margin-top:15px;margin-bottom:18px;}
.star-inner .starSame:first-child{margin-left:0;}
.star .des{color:#9f9f9f;font-size:14px;height:14px;line-height:14px;font-family:"Noto Sans S Chinese Regular","Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei",Arial,sans-serif!important;}
.videoDetail .play{width:420px;height:230px;float:left;margin-right:10px;cursor:pointer;margin-bottom:10px;/*opacity:0.4;filter:alpha(opacity=40);*/}
.videoDetail .play .backCover.act{
    position:absolute;width:100%;height:100%;left:0;top:0;
    background-color:#000000;
    -webkit-transition:all 1s linear;
    -moz-transition:all 1s linear;
    -ms-transition:all 1s linear;
    -o-transition:all 1s linear;
    transition:all 1s linear;
    -moz-opacity:0.4;-khtml-opacity:0.4;filter:alpha(opacity=40);opacity:0.4;
}
.video img {border:0;vertical-align:middle;text-align:center;margin:0 auto;}  
.video i.start{position:absolute;top:50%;left:50%;margin-left:-40px;margin-top:-40px;}
.video i.initial{position:absolute;bottom:17px;left:20px;width:30px;height:30px;}


.videoDetail .video{width:420px;text-align:center;}
.videoDetail .play .coverPic{width:100%;/*height:236px;*/}
.videoDetail .play:nth-child(3n){margin-right:0;}
.videoDetail .video{max-height:250px;overflow:hidden;}
.videoDetail .video img.coverPic{max-height:250px;height:230px;overflow:hidden;/*background:rgba(0,0,0,0.4);*/}
.defineClose{position:absolute;top:-30px!important;right:14%!important;border-radius:50%;color:white!important;}
.videoOuter{width:60%;margin:0 auto;max-height:800px;background:black;z-index:10000;}
.videoOuter video{max-height:800px; background:black;} 
.videoOuter iframe{width:100%;height:600px;}  
.videoOuter .mfp-close{position:absolute;top:-30px!important;right:18%!important;border-radius:50%;color:white!important;}
.wonder{margin-bottom:120px;}
.swiper-button-prev{left:0%!important;top:300px;width:42px!important;height:79px!important;font-weight:normal;background-size:cover!important;background-image:url(/images/product/ic_main_pic_12.png)!important;} 
.swiper-button-next{right:0%!important;top:300px;width:42px!important;height:79px!important;font-weight:normal;background-size:cover!important;background-image:url(/images/product/ic_main_pic_13.png)!important;}

.goSkip a.buy{margin-left:56px;color:#000000!important;width:60px;height:23px;line-height:25px;text-align:center;background:white;-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.star-inner .pic{cursor:pointer;overflow:hidden;}
.star-inner .pic img{transition:all 1s;}
.star-inner .pic img:hover{transform:scale(1.06);}
.star .pic img{width:100%;vertical-align:middle;text-align:center;height:276px;}
/*.flex-direction-nav{width:1178px;margin:0 auto;text-align:center;top:360px;height:80px;}*/
/*.flex-direction-nav{width:1280px;height:80px;margin:0 auto;position:absolute;top:50%;margin-top:-40px;left:50%;margin-left:-640px;}*/
.flex-direction-nav a.flex-prev{z-index:10000;left:100px!important;top:50%;margin-top:-40px;width:81px!important;height:81px!important;font-weight:normal;background-size:cover!important;background-image:url(/images/ic_main_banner_left.png)!important;}
.flex-direction-nav a.flex-next{z-index:10000;right:100px!important;top:50%;margin-top:-40px;width:81px!important;height:81px!important;font-weight:normal;background-size:cover!important;background-image:url(/images/ic_main_banner_right.png)!important;}

}
/*@media screen and (min-width:2000px) and (max-width:2500px){
.page_banner{height:1050px!important;} 
.flexslider li{height:1050px!important;}
}
@media screen and (min-width:2500px) and (max-width:3000px){
.page_banner{height:1310px!important;} 
.flexslider li{height:1310px!important;}
}
@media screen and (min-width:3000px) and (max-width:3500px){
.page_banner{height:1570px!important;} 
.flexslider li{height:1570px!important;}
}
@media screen and (min-width:3500px) and (max-width:4000px){
.page_banner{height:1830px!important;} 
.flexslider li{height:1830px!important;}
}
@media screen and (min-width:4000px){
.page_banner{height:2090px!important;} 
.flexslider li{height:2090px!important;}
}*/



/* 滑动轮播 */
/*.swiper-container{position:relative;}
.swiper-container-vertical > .swiper-wrapper { -webkit-box-orient:vertical;}
.swiper-container .swiper-wrapper {width:100%;display:box;display:-webkit-box; }
.swiper-container .swiper-pagination {width: 100%;height:20px; text-align: center; z-index: 100;position:absolute;bottom:17px;}
.swiper-container .swiper-pagination span {cursor:pointer;display:inline-block;margin:0 5px;height:3px;width:50px;cursor:pointer;background:#9fa0a0;opacity:0.3;}
.swiper-container .swiper-pagination span.swiper-pagination-bullet-active {opacity:1;}
.swiper-pagination-bullet{border-radius:0!important;}*/

/*.flex-control-nav{ width: 100%;position:absolute;bottom: 10px!important; text-align: center;}
.flex-control-nav li a{cursor:pointer;display:inline-block;margin:0 5px;height:3px;width:50px;cursor:pointer;background:#9fa0a0;opacity:0.3;}
.flex-control-nav li a.flex-active{opacity:1;}*/



			
			